base64.h File Reference
`#include <string>`
`#include <boost/dynamic_bitset.hpp>`

Go to the source code of this file.

## Namespaces

namespace | osl
namespace | osl::book
namespace | osl::misc

## Functions

std::string | osl::misc::base64Encode (boost::dynamic_bitset<> src)
boost::dynamic_bitset | osl::misc::base64Decode (std::string src)
std::string | osl::misc::toBase64 (const book::CompactBoard &)
book::CompactBoard | osl::misc::toCompactBoard (const std::string &str)